=== debian/watch ===
version=3
http://sf.net/guacamole/guacd-([0-9.]+)\.tar\.gz
