=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: guacd
 Priority: extra
 Maintainer: Michael Jumper <zhangmaike@users.sourceforge.net>
-Build-Depends: debhelper (>= 7.0), dh-autoreconf, libguac1-dev, libcairo-dev
+Build-Depends: debhelper (>= 7.0), dh-autoreconf, libguac-dev (>= 0.5), libguac-dev (<< 0.6), libcairo-dev
 Standards-Version: 3.9.2
 Section: net
 Homepage: http://guacamole.sourceforge.net/
