=== debian/watch ===
version=3
http://guac-dev.org/pub/dist/source/guacd/guacd-([0-9.]+)\.tar\.gz
